Subject: Tricresyl Phosphate

From: "Hogue, Pat (AZ76)" <[email-masked]>
Date: Tue, 24 Sep 1996 11:53:00 -0400

Help!

A DSC scan of industrially pure p-tricresyl phosphate (Akzo Syn-O-Add
8484) (TCP) shows a feature at about -13C that consists of a small
endotherm followed by a rather large exotherm.  The feature looks like a
chemical reaction!  This same feature appears in DSC scans of grease
made from sodium soap thickened naphthenic to which this TCP is added at
2% by weight.  Has anyone heard of, or modeled, phosphate ester behavior
like this?  It is almost as if the ester dissociates at low temperature
and then reforms upon heating.